Subject: Re: who leads the next round

From: [email-masked] (Nova Myhill)
Date: Thu, 2 Sep 1999 23:38:08 -0700

>Sounds reasonable.  This means either Kir or me, since Fran picked two
>rounds ago.  Jed's web page doesn't seem to be current any more, so I
>can't tell which of us is less recent, but I think it's probably me since
>I can't even remember the last time I picked.  Does anyone have the
>information?

It appears that Kir last ran a round (kist) in April, while Elliott's last
round (costean) was in October 1998. Go Elliott!

**********
Nova Myhill & James Kushner
Los Angeles, CA